Support for OpenVMS was dropped as of LISTSERV 16.0-2017a.  Sites still running LISTSERV under OpenVMS should contact the sales department for information on migrating to another operating system platform.